cvtimport(1)

NAME
cvtimport - Convert import to include utility

SYNOPSIS
cvtimport [-c] foo.h bar.m ...

DESCRIPTION
cvtimport is a utility (implemented as an awk(1) script) that converts #import preprocessor directives in Objective-C headers (or source files), to #include directives. Also, unless given the -c option, it converts //-style comments to traditional C comments (/* ... */). The utility works inplace on the files that are specified on the command line, but makes a backup of the original file.

-c  Do not change //-style comments to /* */ style comments.

FILES
foo.m    converted
foo.m~    backup

SEE ALSO
objc(1)